const express = require('express');

const { handleWebhook } = require('../controllers/webhooks');

const router = express.Router();

router.post('/paymongo', express.raw({ type: 'application/json' }), handleWebhook);

module.exports = router;
